.main-header {
    transform: rotate(5deg);
    margin-top: 50px;
    font-size: 44px;
    z-index: 2;
}

.wip-bar {
    font-family: "Jersey 10";
    background-color: yellow;
    border: 5px solid red;
    font-size: 20px;
    transform: rotate(-10deg);
    z-index: 1;
    float: right;
    position: static;
    top: 500px;
    max-width: 1024px;
}

.blocks {
    z-index: 2;
}

.empty-box {
    background-color: var(--bg-hover);
    height: 128px;
    width: 250px;
    text-align: justify;
    color: black;
}

.links-box {
    min-height: 256px;
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    grid-template-rows: 1fr 1fr;
    justify-items: center;
    gap: 20px;
    z-index: 0;
}

.video-block {
    transform: rotate(-2deg);
}

.video-block span {
    display: inline;
}

.video-block img {
    width: 100%;
}

@media (max-width: 600px) {
    .box {
        width: 1280px;
    }

    .links-box {
        min-height: 256px;
        display: grid;
        grid-template-columns: 1fr;
        grid-template-rows: auto;
        justify-items: center;
        gap: 20px;
    }
}